<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HHoSCE Windhelm Shed Basement.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HHoSCEWindhelmShedBasement</EDID>
      <REC>CELL:FULL</REC>
      <Source>Windhelm Shed Basement</Source>
      <Dest>ウィンドヘルムの納屋の地下</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>[02003466]</EDID>
      <REC>REFR:FULL</REC>
      <Source>Windhelm Shed Basement</Source>
      <Dest>ウィンドヘルムの納屋の地下</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
  </Content>
</SSTXMLRessources>